Package: org.gradle.api.tasks

## [Java] Annotation Type SkipWhenEmpty

- org.gradle.api.tasks.SkipWhenEmpty

- Attached to a task property to indicate that the task should be skipped when the value of the property is an empty FileCollection or directory.

  This annotation can be used with the following annotations:

  - InputFiles
  - InputDirectory

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`